Runs with MSMTP (https://www.linuxscrew.com/bash-send-email), need to set up sending email addres. SMTP isnt configurable wth env. To start Cron job add """ 0 * * * * /path/to/script """ to Crontab.
DEPENDENCIES: curl, SMTP    
